.container-fluid {
    width: 1400px;
}

.well {
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 50px !important;

    > h1 {
        text-align: center;

    }

    > h1 + p {
        text-align: center;
    }
}

.small-well {
    @extend .well;
    width: 600px;
}

.large-well {
    @extend .well;
    width: 735px;
    padding: 0px !important;
    padding-top: 20px !important;
}
